<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7305000456-detsadvesh</identifier>
<title>Детские сады, расположенные на территории муниципального образования "Вешкаймский район"</title>
<description>Первоначальные данные.</description>
<creator>Вешкаймский район</creator>
<created>20150401</created>
<modified>20161005</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7305000456-detsadvesh/data-20161005T165703-structure-20161005T165703.xml</source>
<created>20161005T165703</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20161005</valid>
<structure>20161005T165703</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7305000456-detsadvesh/data-20160128T124344-structure-20160128T124344.xml</source>
<created>20160128T124344</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20160128</valid>
<structure>20160128T124344</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7305000456-detsadvesh/data-20151005T182117-structure-20151005T182117.xml</source>
<created>20151005T182117</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20151005</valid>
<structure>20151005T182117</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7305000456-detsadvesh/data-20150401T125239-structure-20150401T125239.xml</source>
<created>20150401T125239</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Вешкаймский район"</provenance>
<valid>20150401</valid>
<structure>20150401T125239</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7305000456-detsadvesh/structure-20161005T165703.xsd</source>
<created>20161005T165703</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7305000456-detsadvesh/structure-20160128T124344.xsd</source>
<created>20160128T124344</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7305000456-detsadvesh/structure-20151005T182117.xsd</source>
<created>20151005T182117</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7305000456-detsadvesh/structure-20150401T125239.xsd</source>
<created>20150401T125239</created>
</structureversion></structure>
<publisher>
<name>Болгов Михаил Валентинович</name>
<phone>884-243-2-19-42</phone>
<mbox>veshkaim@mail.ru</mbox>
</publisher>
</meta>